<zuiprezi>
  <version>3</version>
  <zui-table>
    <settings>
      <autoplay>
        <delay>4000</delay>
      </autoplay>
      <bounds x="-42076.45343199084" y="-23808.629334920664" width="88036.90686398168" height="49365.75866984133"/>
    </settings>
    <object id="18_3161893" type="button" x="1942" y="874.25" r="0" s="78.2341658793048">
      <type>invisible</type>
      <size>
        <w>1094.318181818182</w>
        <h>600</h>
      </size>
    </object>
    <object id="11_3161893" type="button" x="20.6" y="2619.2" r="0" s="7.4325408935546875" class="bracket">
      <type>bracket</type>
      <size>
        <w>1167.2727272727273</w>
        <h>600</h>
      </size>
    </object>
    <object id="0" type="label" x="-115.25" y="1590.75" r="0" s="13.24210262298584" class="body">
      <textfield>
        <x>-227.8</x>
        <y>-16.4</y>
        <text><![CDATA[Jak uczynić testowanie lekkim i efektywnym?]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#111111" LETTERSPACING="0" KERNING="0">Jak uczynić testowanie lekkim i efektywnym?</FONT>
          </P>
        </htmlText>
        <annotations>r0-43 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="8_3161893" type="button" x="-13141.9" y="14756.35" r="0" s="6.80584716796875" class="bracket">
      <type>bracket</type>
      <size>
        <w>1029.9465240641712</w>
        <h>600</h>
      </size>
    </object>
    <object id="1" type="image" x="-13141.85" y="13849" r="0" s="5.675601482391357">
      <source w="553" h="342">43874115.jpg<url>43874115.jpg</url>
      </source>
    <resource><id>
        43874115
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/0/c/fb94e9753c4f882bddcd820318caf6cccd0d6.jpg</url></resource></object>
    <object id="7" type="label" x="-1704.35" y="2737.8" r="0" s="9.45864486694336" class="body">
      <textfield>
        <x>-67.7</x>
        <y>-16.4</y>
        <text><![CDATA[Marcin Sliwa]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#111111" LETTERSPACING="0" KERNING="0">Marcin Sliwa</FONT>
          </P>
        </htmlText>
        <annotations>r0-12 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="8" type="label" x="1619.2" y="2737.7" r="0" s="9.45864486694336" class="body">
      <textfield>
        <x>-94.75</x>
        <y>-16.4</y>
        <text><![CDATA[Milosz Wasilewski]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#111111" LETTERSPACING="0" KERNING="0">Milosz Wasilewski</FONT>
          </P>
        </htmlText>
        <annotations>r0-17 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="10" type="image" x="-14864.95" y="15561.1" r="0" s="2.4962854385375977">
      <source w="500" h="500">59995926.jpg<url>59995926.jpg</url>
      </source>
    <resource><id>
        59995926
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/6/8/7/40b62e89d51d0e657b19d104a0bed40a96322.jpg</url></resource></object>
    <object id="14" type="image" x="-11653.6" y="15561.05" r="0" s="1.123561978340149">
      <source w="1280" h="800">59997588.jpg<url>59997588.jpg</url>
      </source>
    <resource><id>
        59997588
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/a/6/8/3d146df7a9f466decaa3cffa9284fb0816e5f.jpg</url></resource></object>
    <object id="10_3161893" type="button" x="-218.55" y="17148.1" r="0" s="6.6966705322265625" class="bracket">
      <type>bracket</type>
      <size>
        <w>900</w>
        <h>600</h>
      </size>
    </object>
    <object id="15" type="label" x="-167.8" y="15924.2" r="0" s="9.443984985351563" class="body">
      <textfield>
        <x>-55</x>
        <y>-16.4</y>
        <text><![CDATA[łatwy start]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#111111" LETTERSPACING="0" KERNING="0">łatwy start</FONT>
          </P>
        </htmlText>
        <annotations>r0-11 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="12_3161893" type="button" x="14667.15" y="12782.15" r="0" s="7.6352386474609375" class="bracket">
      <type>bracket</type>
      <size>
        <w>1093.8053097345132</w>
        <h>600</h>
      </size>
    </object>
    <object id="30" type="image" x="15004.1" y="13233.25" r="0" s="25.836471557617188">
      <source w="192" h="69">60005256.png<url>60005256.png</url>
      </source>
    <resource><id>
        60005256
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/f/c/5/fbce47a802ef081e9659a730e8726efabc832.png</url></resource></object>
    <object id="16" type="label" x="14707.4" y="11589.35" r="0" s="9.430325508117676" class="body">
      <textfield>
        <x>-163.65</x>
        <y>-16.4</y>
        <text><![CDATA[bez uczenia się nowych narzędzi]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#111111" LETTERSPACING="0" KERNING="0">bez uczenia się nowych narzędzi</FONT>
          </P>
        </htmlText>
        <annotations>r0-31 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="36" type="image" x="33166.85" y="3601.6" r="0" s="3.585514545440674">
      <source w="1024" h="768">60013627.jpg<url>60013627.jpg</url>
      </source>
    <resource><id>
        60013627
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/7/8/e52ec9f24b7a369b30cee8cdd35e523086956.jpg</url></resource></object>
    <object id="13_3161893" type="button" x="20289.35" y="1500.5" r="0" s="11.689361572265625" class="bracket">
      <type>bracket</type>
      <size>
        <w>825.4335260115607</w>
        <h>600</h>
      </size>
    </object>
    <object id="17" type="label" x="19819.2" y="-636.2" r="0" s="9.444464683532715" class="body">
      <textfield>
        <x>-341.8</x>
        <y>-16.4</y>
        <text><![CDATA[wymagania i wyniki dostępne dla wszystkich, w czasie rzeczywistym]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#111111" LETTERSPACING="0" KERNING="0">wymagania i wyniki dostępne dla wszystkich, w czasie rzeczywistym</FONT>
          </P>
        </htmlText>
        <annotations>r0-65 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="14_3161893" type="button" x="19533.65" y="-12170.9" r="0" s="12.432601928710938" class="bracket">
      <type>bracket</type>
      <size>
        <w>988.0434782608696</w>
        <h>600</h>
      </size>
    </object>
    <object id="18" type="label" x="19343.95" y="-14433.35" r="0" s="9.429009437561035" class="body">
      <textfield>
        <x>-302.4</x>
        <y>-45.2</y>
        <text><![CDATA[najczęściej wykonywane czynności uproszczone tak bardzo, 
jak to tylko możliwe, 
ale nie bardziej]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#111111" LETTERSPACING="0" KERNING="0">najczęściej wykonywane czynności uproszczone tak bardzo,</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#111111" LETTERSPACING="0" KERNING="0">jak to tylko możliwe,</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#111111" LETTERSPACING="0" KERNING="0">ale nie bardziej</FONT>
          </P>
        </htmlText>
        <annotations>r0-58 { align: left; }
r58-81 { align: left; }
r81-97 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="15_3161893" type="button" x="-693.5" y="-13673.55" r="0" s="12.094772338867188" class="bracket">
      <type>bracket</type>
      <size>
        <w>844.6927374301677</w>
        <h>600</h>
      </size>
    </object>
    <object id="19" type="label" x="-863.8" y="-16242.7" r="0" s="9.44414234161377" class="body">
      <textfield>
        <x>-234</x>
        <y>-30.8</y>
        <text><![CDATA[testy dodawane dynamicznie, oraz zmieniane  
na podstawie pojawiających się wymagań]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#111111" LETTERSPACING="0" KERNING="0">testy dodawane dynamicznie, oraz zmieniane</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#111111" LETTERSPACING="0" KERNING="0">na podstawie pojawiających się wymagań</FONT>
          </P>
        </htmlText>
        <annotations>r0-45 { align: left; }
r45-83 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="16_3161893" type="button" x="-19991.7" y="-11540.5" r="0" s="9.66229248046875" class="bracket">
      <type>bracket</type>
      <size>
        <w>917.8926573426573</w>
        <h>631.95</h>
      </size>
    </object>
    <object id="20" type="label" x="-19816.7" y="-13142.3" r="0" s="9.444473266601563" class="body">
      <textfield>
        <x>-342.1</x>
        <y>-30.8</y>
        <text><![CDATA[oddzielne zestawy testów do każdej iteracji 
pozwalające raportować aktualny stan zaawansowania danego cyklu]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#111111" LETTERSPACING="0" KERNING="0">oddzielne zestawy testów do każdej iteracji</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#111111" LETTERSPACING="0" KERNING="0">pozwalające raportować aktualny stan zaawansowania danego cyklu</FONT>
          </P>
        </htmlText>
        <annotations>r0-45 { align: left; }
r45-108 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="38" type="image" x="-20134.95" y="-10798.1" r="0" s="3.5994873046875">
      <source w="1024" h="829">60013836.jpg<url>60013836.jpg</url>
      </source>
    <resource><id>
        60013836
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/8/a/9/7193d807e1de1ca3e8c4743ab856a1d555737.jpg</url></resource></object>
    <object id="17_3161893" type="button" x="-22850.95" y="1496.8" r="0" s="12.094772338867188" class="bracket">
      <type>bracket</type>
      <size>
        <w>817.877094972067</w>
        <h>600</h>
      </size>
    </object>
    <object id="21" type="label" x="-22849.1" y="-712.9" r="0" s="9.444464683532715" class="body">
      <textfield>
        <x>-261.2</x>
        <y>-16.4</y>
        <text><![CDATA[aktualny pass-rate i w pełni konfigurowalne raporty]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#111111" LETTERSPACING="0" KERNING="0">aktualny pass-rate i w pełni konfigurowalne raporty</FONT>
          </P>
        </htmlText>
        <annotations>r0-51 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="24" type="label" x="3.15" y="3689.75" r="0" s="6.62105131149292" class="body">
      <textfield>
        <x>-64.1</x>
        <y>-16.4</y>
        <text><![CDATA[Qualitio Ltd]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#111111" LETTERSPACING="0" KERNING="0">Qualitio Ltd</FONT>
          </P>
        </htmlText>
        <annotations>r0-12 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="26" type="image" x="-149.7" y="17694.1" r="0" s="1.8105181455612183">
      <source w="1000" h="1000">60003907.png<url>60003907.png</url>
      </source>
    <resource><id>
        60003907
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/1/e/a/11e4d7372f6ffc93c3ff509f322f3a524c40d.png</url></resource></object>
    <object id="4_3161893" type="image" x="-22849.1" y="2118.95" r="0" s="4.141074180603027">
      <source w="1498" h="834">66096756.png<url>66096756.png</url>
      </source>
    <resource><id>
        66096756
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/7/a/fe203b11d2d4d0cd11576ec3e3da32e22e21e.png</url></resource></object>
    <object id="6_3161893" type="image" x="19852.6" y="2130.95" r="0" s="4.660652160644531">
      <source w="1331" h="895">66096761.png<url>66096761.png</url>
      </source>
    <resource><id>
        66096761
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/b/0/b/600daf60320d0d588b23af6a8e232d4d518e9.png</url></resource></object>
    <object id="5_3161893" type="image" x="19344" y="-11435.65" r="0" s="4.595065593719482">
      <source w="1350" h="877">66096757.png<url>66096757.png</url>
      </source>
    <resource><id>
        66096757
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/1/0/2/38b3a1ed78c4d0bffeb983bfb6f41b9293f79.png</url></resource></object>
    <object id="7_3161893" type="image" x="-862.4" y="-13114.95" r="0" s="4.595065593719482">
      <source w="1350" h="843">66096763.png<url>66096763.png</url>
      </source>
    <resource><id>
        66096763
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/9/0/cf0f5b3ae4e0156c3102f914ba9c3f4204528.png</url></resource></object>
    <object id="19_3161893" type="button" x="18654.2" y="1432.75" r="0" s="3.1968231201171875">
      <type>invisible</type>
      <size>
        <w>1321.7245283018867</w>
        <h>566.0500000000002</h>
      </size>
    </object>
    <object id="20_3161893" type="button" x="19064.25" y="-11392.35" r="0" s="2.989044189453125">
      <type>invisible</type>
      <size>
        <w>1872.2286407766987</w>
        <h>1019.75</h>
      </size>
    </object>
  </zui-table>
  <path>
    <o>11_3161893</o>
    <o>8_3161893</o>
    <o>1</o>
    <o>10</o>
    <o>14</o>
    <o>10_3161893</o>
    <o>26</o>
    <o>12_3161893</o>
    <o>13_3161893</o>
    <o>6_3161893</o>
    <o>19_3161893</o>
    <o>14_3161893</o>
    <o>5_3161893</o>
    <o>20_3161893</o>
    <o>15_3161893</o>
    <o>7_3161893</o>
    <o>16_3161893</o>
    <o>17_3161893</o>
    <o>4_3161893</o>
    <o>18_3161893</o>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('LiberationSerif-Bold.swf');
	fontFamily: head;
}

@font-face
{
	src: url('LiberationSerif-Bold.swf');
	fontFamily: strong;
}

@font-face
{
	src: url('calluna-regular.swf');
	fontFamily: body;
}

ZLabel
{
	padding: 1.2;
}

ZLabel.head
{
	color: #20568e;
	fontFamily: head;
}

.line5
{
	gradStartColor: #20568e;
	color: #20568e;
	alpha: 1;
	borderThickness: 0;
	gradEndColor: #20568e;
}

.poly5
{
	gradEndColor: #20568e;
	gradEndAlpha: 0.4;
	borderAlpha: 0.7;
	thickness: 100;
	borderColor: #20568e;
	radius: 0;
	gradStartColor: #20568e;
	borderThickness: 2;
	gradStartAlpha: 0.2;
}

ZLabel.strong
{
	color: #288acc;
	fontFamily: strong;
}

.line1
{
	gradStartColor: #666;
	color: #666;
	alpha: 1;
	borderThickness: 0;
	gradEndColor: #666;
}

.poly1
{
	gradEndColor: #666;
	gradEndAlpha: 0.4;
	borderAlpha: 0.7;
	thickness: 100;
	borderColor: #666;
	radius: 0;
	gradStartColor: #666;
	borderThickness: 2;
	gradStartAlpha: 0.2;
}

ZLabel.body
{
	color: #111;
	fontFamily: body;
}

Background
{
	gradEnd: #fff;
	gradStart: #fff;
}

Grid
{
	color: #ddd;
}

ZFrame.circle
{
	gradStartColor: #138ecb;
	gradEndColor: #005580;
	gradStartAlpha: 0.3;
	thickness: 6;
	gradEndAlpha: 0.5;
}

.line4
{
	gradStartColor: #ff0e00;
	color: #ff0e00;
	alpha: 1;
	borderThickness: 0;
	gradEndColor: #ff0e00;
}

.poly4
{
	gradEndColor: #ff0e00;
	gradEndAlpha: 0.4;
	borderAlpha: 0.7;
	thickness: 100;
	borderColor: #ff0e00;
	radius: 0;
	gradStartColor: #ff0e00;
	borderThickness: 2;
	gradStartAlpha: 0.2;
}

ZFrame.bracket
{
	gradStartColor: #000;
	gradEndColor: #000;
	gradStartAlpha: 0.2;
	thickness: 10;
	gradEndAlpha: 0.4;
}

.line2
{
	gradStartColor: #5f56d7;
	color: #5f56d7;
	alpha: 1;
	borderThickness: 0;
	gradEndColor: #5f56d7;
}

.poly2
{
	gradEndColor: #5f56d7;
	gradEndAlpha: 0.4;
	borderAlpha: 0.7;
	thickness: 100;
	borderColor: #5f56d7;
	radius: 0;
	gradStartColor: #5f56d7;
	borderThickness: 2;
	gradStartAlpha: 0.2;
}

ZFrame.roundrect
{
	color: #fff;
	alpha: 0;
	borderThickness: 8;
	borderAlpha: 0.5;
	borderColor: #00458e;
	radius: 30;
}

ZFrame.invisible
{
	gradEndAlpha: 0.3;
	borderAlpha: 0.6;
	borderColor: #5aa7cb;
	radius: 14;
	gradStartColor: #000;
	gradEndColor: #000;
	gradStartAlpha: 0.02;
}

ZPoly
{
	gradEndColor: #288acc;
	gradEndAlpha: 0.4;
	borderAlpha: 0.7;
	thickness: 100;
	lockTintAlpha: 0.75;
	radius: 0;
	gradStartColor: #288acc;
	borderThickness: 2;
	gradStartAlpha: 0.2;
	borderColor: #288acc;
}

ZCircle
{
	gradEndColor: #288acc;
	gradEndAlpha: 0.4;
	borderAlpha: 0.7;
	thickness: 100;
	lockTintAlpha: 0.75;
	radius: 0;
	gradStartColor: #288acc;
	borderThickness: 2;
	gradStartAlpha: 0.2;
	borderColor: #288acc;
}

ZArrow
{
	alpha: 1;
	color: #288acc;
	borderThickness: 0;
	borderAlpha: 0.6;
	thickness: 8;
	borderColor: #fff;
}

.line3
{
	gradStartColor: #288acc;
	color: #288acc;
	gradEndColor: #288acc;
}

.poly3
{
	borderColor: #288acc;
}

ZLine
{
	color: #999;
	alpha: 1;
}

ZCurveLine
{
	thickness: 0;
	alpha: 1;
	color: #288acc;
}

ZMarker
{
	thickness: 25;
	alpha: 0.3;
	color: #288acc;
}

ZPath
{
	textColor: #fff;
	color: #40abe6;
	alpha: 1;
	thickness: 3;
}

ZPath Ball.base
{
	fillColor: #40abe6;
	alpha: 1;
	radius: 12;
}

ZPath Ball.mid
{
	fillColor: #40abe6;
	alpha: .5;
	radius: 8;
}

ZVideo
{
	padding: 1.2;
}

]]></style>
  <hash>5ad7013244a4c495f7c756c287324468</hash>
<sync><oid>ayqxwboordvl</oid><hash>5ad7013244a4c495f7c756c287324468</hash></sync><config>A5o/RicYK4XR3oMTULiSAgP4GbAiMCdk3P+koECDnwmxOzhgh1I3l/ZDKu0bvWPNRtX8MmI01lPsJPIDTTg4nvW2/FjrFu3EuUsQsmrKoONaQdGLhR/T01YSIXIU1pNUg07xtlnptstrTtBQvJ8SvgjLGFj2ie+psAqkThPHAC5yXpYlpY0RHyMDyPG6ogFqBDHAHT0UdnyGKnd1KGsfWo1W6Ou/HUxvl09XdDbMpzZV206H3PcyBTDN13a8UkTBSrMFFvmEZ8/ip5UM32dssImAg/ygvs/6RJqgPEOaSzZjK7buXDeQHn34X/iTSgAilOyqb/nMG7yVmvOE8ez4Iw==</config></zuiprezi>